.site-msg.information .container {
  justify-content: center;
}
.site-msg.information .container::before {
  background-image: url("/user/documents/upload/res/icons/icon_info.svg");
}
.site-msg,
.site-msg .close:before {
  color: #fff;
}
@media (min-width: 992px) {
  body:has(.site-msg.information) .popup-widget.cart-widget {
    top: 143px;
  }
}
#footer .banner-wrapper a {
  letter-spacing: 1px;
}
.categories .topic a {
  padding: 15px 70px 15px 15px;
}
#categories .expandable > .topic > a > span {
  height: 50px;
  width: 50px;
  line-height: 50px;
}
.categories .topic a {
  padding: 15px 70px 15px 15px;
  border: 1px solid #e1e1e1;
}
.categories:not(:first-child) .topic a {
  border-top: none;
}
.active + .categories .topic a {
  border-top: 1px solid #e1e1e1;
}
.sidebar .categories {
  margin-right: 0px;
}
#categories a:hover {
  text-decoration: none;
  background: #f5f5f5;
  font-weight: 600;
}
.categories .topic.active > a {
  background-color: #ed1890;
  color: #fff;
}
#categories .categories .topic.active > a:hover {
  background-color: #222;
  color: #fff;
}
#categories .expandable.expanded > .topic > a > span {
  margin-top: -3px;
}
#categories .expandable.expanded > ul {
  padding: 0;
}
#categories .expandable.expanded > ul li a {
  text-decoration: none;
  padding: 12px 32px;
}
.sidebar {
  width: 250px;
}
.navigation-in > ul > li.ext.exp {
  box-shadow: none;
}
.subcategories li:hover a .text {
  color: var(--color-primary) !important;
}
.p-info-wrapper .variant-list select {
  border-color: #616161;
  background-color: #fff;
  color: #222;
  font-weight: 500;
  letter-spacing: 1px;
}
:focus-visible,
[tabindex="0"]:focus-visible,
input:focus-visible,
input[type="checkbox"].focus-visible + label,
input[type="checkbox"]:focus-visible + label,
input[type="radio"].focus-visible + label,
input[type="radio"]:focus-visible + label,
label:has(input[type="radio"].focus-visible),
label:has(input[type="radio"]:focus-visible),
select:focus-visible,
textarea:focus-visible {
  box-shadow: none;
  outline: 2px solid #ed1890;
  outline-offset: 0px;
}
@media (max-width: 767px) {
  .top-navigation-contacts a.project-phone {
    width: 44px;
    text-align: center;
  }
  .top-navigation-contacts a.project-email {
    position: fixed;
    z-index: 11;
    border-left: 1px solid #3a3a3a;
    font-size: 0 !important;
    right: 197px;
    top: 0;
    height: 54px;
    line-height: 54px;
    padding: 0 7px;
    color: red;
    width: 44px;
    text-align: center;
  }
  .top-navigation-contacts a.project-email:before {
    content: "" !important;
    display: block !important;
    left: 4px;
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    position: relative;
    top: 19px;
    margin-right: 0;
    background-image: url("/user/documents/upload/res/icons/icon_mail.svg");
  }
  #navigation {
    background-color: #fff;
  }
  #navigation .navigation-in {
    display: flex;
    flex-direction: column;
  }
  #navigation .responsive-menu-footer {
    margin-top: auto;
    margin-bottom: 0;
  }
  .navigation-in > ul > li:last-child {
    border-bottom-style: none;
  }
}
.products-block .product .btn.btn-primary {
  background-color: #ed1890;
  font-weight: 500;
}
.products-block .product .btn.btn-primary:hover {
  background-color: #ce0174;
}
@media (max-width: 767px) {
  .site-msg.information {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
  }
}
.body-banners {
  display: flex;
  flex-direction: column-reverse;
}
.body-banners > div {
  width: 100% !important;
}
.review_carousel {
  max-width: 600px;
  margin: 50px auto;
}
.review_inner {
  text-align: center;
  padding: 20px;
}
.review_inner .stars-wrapper {
  justify-content: center;
  color: var(--color-primary);
  font-size: 20px;
}
.review_inner h4 {
  margin-bottom: 5px;
}
.review_inner span {
  font-size: 12px;
  display: block;
  margin-bottom: 12px;
}
.review_inner p {
  margin-bottom: 0;
}
.p-info-wrapper {
  display: flex;
  flex-direction: column;
}
.p-short-description.visible {
  margin-bottom: 0px;
  order: 9;
}
.p-final-price-wrapper {
  margin-bottom: 0px !important;
}
#myBtnTabulka_velikosti {
  align-self: flex-end;
  margin-top: -25px;
}
.products-block .product .btn {
  background-color: var(--color-primary);
}
.products-block .product .btn:hover {
  background-color: var(--color-primary-hover);
}
